@font-face {
	font-family: 'FontAwesome';
	src: url("../fonts/fontawesome-webfont.eot?v=4.7.0");
	src: url("../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0") format("embedded-opentype"), url("../fonts/fontawesome-webfont.woff2?v=4.7.0") format("woff2"), url("../fonts/fontawesome-webfont.woff?v=4.7.0") format("woff"), url("../fonts/fontawesome-webfont.ttf?v=4.7.0") format("truetype"), url("../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

.fa {
	display: inline-block;
	font-family: 'FontAwesome';
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class*='fa-']:before {
	font-weight: 400;
	font-family: 'FontAwesome';
}

@-webkit-keyframes fa-spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(359deg);
		transform: rotate(359deg);
	}
}

@keyframes fa-spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(359deg);
		transform: rotate(359deg);
	}
}

.fa-phone:before {
	content: "\f095";
}

.fa-twitter:before {
	content: "\f099";
}


.fa-facebook:before {
	content: "\f09a";
}

.fa-google-plus:before {
	content: "\f0d5";
}

.fa-caret-down:before {
	content: "\f0d7";
}

.fa-angle-up:before {
	content: "\f106";
}

.fa-instagram:before {
	content: "\f16d";
}

.fa-whatsapp:before {
	content: "\f232";
}

@font-face {
	font-family: "Material Design Icons";
	src: url("../fonts/materialdesignicons-webfont.eot?v=1.4.57");
	src: url("../fonts/materialdesignicons-webfont.eot?#iefix&v=1.4.57") format("embedded-opentype"), url("../fonts/materialdesignicons-webfont.woff2?v=1.4.57") format("woff2"), url("../fonts/materialdesignicons-webfont.woff?v=1.4.57") format("woff"), url("../fonts/materialdesignicons-webfont.ttf?v=1.4.57") format("truetype"), url("../fonts/materialdesignicons-webfont.svg?v=1.4.57#materialdesigniconsregular") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "fl-bigmug-line";
	src: url("../fonts/fl-bigmug-line.eot");
	src: url("../fonts/fl-bigmug-line.eot#iefix") format("embedded-opentype"), url("../fonts/fl-bigmug-line.woff") format("woff"), url("../fonts/fl-bigmug-line.ttf") format("truetype"), url("../fonts/fl-bigmug-line.svg") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}


[class^="fl-bigmug-line-"]:before, [class*=" fl-bigmug-line-"]:before,
[class^="fl-bigmug-line-"]:after, [class*=" fl-bigmug-line-"]:after {
	font-family: 'fl-bigmug-line';
	font-size: inherit;
	font-weight: 400;
	font-style: normal;
}

.fl-bigmug-line-chat55:before {
	content: "\e015";
}

.fl-bigmug-line-favourites5:before {
	content: "\e044";
}

.fl-bigmug-line-up104:before {
	content: "\e0c6";
}

.fl-bigmug-line-zoom60:before {
	content: "\e0db";
}

@font-face {
	font-family: 'Material Icons';
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/MaterialIcons-Regular.eot);
	font-display: swap;
}